Skeleton of analysis
05/19/2016 06:26 pm - Paul Carensac

Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.09 - Analysis 0.1 Spent time: 0.00 hour
Description

Crée le déroulement des analyses, dépendant du type d'image, en appelant des fonctions persos

History
#1 - 05/19/2016 06:27 pm - Paul Carensac
- Tracker changed from Anomalie to Evolution

#2 - 05/19/2016 10:48 pm - Etienne Pallier
- Subject changed from Skeleton of anylisys to Skeleton of analysis

#3 - 07/05/2016 10:59 am - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#4 - 09/23/2016 02:42 pm - Jeremy Barneron
- Parent task set to #4205

#5 - 09/30/2016 04:58 pm - Jeremy Barneron
- Parent task changed from #4205 to #4239
